{
  "url": "https://anno.land/en/anno-117-specialists/appius-gagilius-ismarus-glas-liebhaber/",
  "title": "Appius Gagilius Ismarus, Glas-Liebhaber Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Appius Gagilius Ismarus, Glass Aficionado\nEpic Anno 117 Specialist\nAppius Gagilius Ismarus, Glass Aficionado\nEpic\nResearch\nSpecialist\nResidences in range:\nKnowledge from Fine Glass, if supplied\n+3\nAvailable at\nLatium traders\nImproves\nResidence\nResidence\nFine Glass\nBack to list\nGeneral information\nThe specialist\nAppius Gagilius Ismarus, Glass Aficionado\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nResearch\n. It improves all buildings of the category\nResidences\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nAttribute durch Waren\n.\nAppius Gagilius Ismarus, Glass Aficionado\nhas the following effects:\n·\nResidences in range:\n·\nKnowledge from Fine Glass, if supplied\n+3\nImproves buildings / goods\nResidence (Albion)\nResidence (Latium)\nFine Glass\nMore\nEpic\nResearch\nSpecialists\nAlberon, Notorious Lyer\nAppius Gagilius Ismarus, Glass Aficionado\nCalchas of Colchis, Avian Auspex\nCircaeus of Aeaea, Kykeon Culinarian\nHeracalius, Sage of Panta Rhei\nHoratia Hemina, Alliterative Litterateur\nLitugenus, Sage Cultivator\nMagnus Bantius the Deipnosophist\nMarix, Who Knows The Merrows\nNatanhael Sithar, the Star Diver\nOwain o Ywen, Keeper of Lore\nPatanjali, Flavor Lexicologist\nSophocles of Athens, Agraphian Dogmatist\nUrbicius Creticus, Graffitographer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alberon, notorischer Lügner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Calchas von Kolchis, aviärer Auspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Circaeus von Aeaea, Kykeon-Küchenmeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Heracalius, Weiser des Panta Rhei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Horatia Hemina, alliterative Litterateurin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Litugenus, Salbei-Kultivator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marix, die die Meerleute kennt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Natanhael Sithar, der Sternentaucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Owain o Ywen, Wache der Überlieferung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sophokles von Athen, Agraphischer Dogmatiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Urbicius Creticus, Graffitograph Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Appius Gagilius Ismarus, Glas-Liebhaber Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Alberon, notorischer Lügner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Appius Gagilius Ismarus, Glas-Liebhaber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Calchas von Kolchis, aviärer Auspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Circaeus von Aeaea, Kykeon-Küchenmeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Heracalius, Weiser des Panta Rhei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Horatia Hemina, alliterative Litterateurin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Litugenus, Salbei-Kultivator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marix, die die Meerleute kennt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Natanhael Sithar, der Sternentaucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Owain o Ywen, Wache der Überlieferung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Patanjali, Armoa-Lexikologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Sophokles von Athen, Agraphischer Dogmatiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Urbicius Creticus, Graffitograph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Appius Gagilius Ismarus, Glas-Liebhaber Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/appius-gagilius-ismarus-glas-liebhaber/",
    "https://anno.land/en/anno-117-buildings/wanderer-albion/",
    "https://anno.land/en/anno-117-buildings/liberti-latium/",
    "https://anno.land/en/anno-117-goods/feines-glas/",
    "https://anno.land/en/anno-117-specialists/alberon-notorischer-luegner/",
    "https://anno.land/en/anno-117-specialists/calchas-von-kolchis-aviaerer-auspex/",
    "https://anno.land/en/anno-117-specialists/circaeus-von-aeaea-kykeon-kuechenmeisterin/",
    "https://anno.land/en/anno-117-specialists/heracalius-weiser-des-panta-rhei/",
    "https://anno.land/en/anno-117-specialists/horatia-hemina-alliterative-litterateurin/",
    "https://anno.land/en/anno-117-specialists/litugenus-salbei-kultivator/",
    "https://anno.land/en/anno-117-specialists/magnus-bantius-der-deipnosoph/",
    "https://anno.land/en/anno-117-specialists/marix-die-die-meerleute-kennt/",
    "https://anno.land/en/anno-117-specialists/natanhael-sithar-der-sternentaucher/",
    "https://anno.land/en/anno-117-specialists/owain-o-ywen-wache-der-ueberlieferung/",
    "https://anno.land/en/anno-117-specialists/patanjali-armoa-lexikologe/",
    "https://anno.land/en/anno-117-specialists/sophokles-von-athen-agraphischer-dogmatiker/",
    "https://anno.land/en/anno-117-specialists/urbicius-creticus-graffitograph/",
    "https://anno.land/anno-117-specialists/appius-gagilius-ismarus-glas-liebhaber/"
  ],
  "full_html_length": 44020
}